RubyGems Navigation menu

parse-ruby-client 0.0.5

A simple Ruby client for the parse.com REST API

Gemfile
          gem 'parse-ruby-client', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install parse-ruby-client -v 0.0.5
  
  
  
  
  
  
  

Authors:

  • Alan deLevie, Adam Alpern

Owners:

Total downloads 37,827

For this version 928

Show all versions (25 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - July 31, 2014 (328 KB)
  2. 0.2.0 - October 8, 2013 (142 KB)
  3. 0.1.15 - May 22, 2013 (140 KB)
  4. 0.1.14 - February 27, 2013 (310 KB)
  5. 0.1.13 - February 27, 2013 (310 KB)
Show all versions (25 total)

Runtime Dependencies: